CVE-2009-3356

Metadata

CVE-2009-3356
7.5
exploit-db.com, exchange.xforce.ibmcloud.com
2009-09-24
2017-09-19 07:07

Description

SQL injection vulnerability in index.php in Image voting 1.0 allows remote attackers to execute arbitrary SQL commands via the show parameter.

Related Vulnerabilities